help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs on Aqua (non-religious please)


From: tristero
Subject: Re: Emacs on Aqua (non-religious please)
Date: Thu, 08 May 2003 13:24:13 GMT
User-agent: slrn/0.9.7.4 (Darwin)

In article <address@hidden>, Benjamin
Riefenstahl wrote: 
> should also work in more recent versions.  Are you sure that the
> shipped version (20.7) 

Just a point of information: the emacs that ships with osx is 21.1.1.
It might have been 20.7 very early on, eg in the public beta or 10.0.
I can't remember anymore; it's been 21.1 for quite some time now.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]